PDA

View Full Version : will this work?


Murty
07 Jan 2006, 10:34
will the old one work for 3.5.2??

peterska2
07 Jan 2006, 14:37
No, you need to get the new one from www.vbadvanced.com (http://www.vbadvanced.com)

fb_brian
13 Feb 2006, 18:12
how about making a sticky that says: vbAdvanced info and downloads at vbAdvanced.com

amazingly, you have to read a bunch of posts before learning of this simple fact.